@import 'assets/variables.scss';

.root {
  font-family: $default-font-family;
  color: $dark-grey-highlight;
  min-width: 100%;
  background: #f9f9f9 url(https://i.ibb.co/LzSv3kb/parchment.jpg) repeat;
  display: block;
  min-height: 100vh;
  overflow-x: hidden
}